@charset "UTF-8";
/* CSS Document */

    #PageHTML_Content{
    font-size:13px;
    color:#4e4e4e;
    text-align: left;
    vertical-align: top;
    line-height:1.5em;
    margin-left:10px;
    margin-right:5px;
    font-family:arial;
    }
    #PageHTML_Content  Input, #PageHTML_Content div, #PageHTML_Content span, #PageHTML_Content textarea, #PageHTML_Content p, #PageHTML_Content code{
    font-family:arial;
    }
    #PageHTML_Content a{
    color:#484999;
    text-decoration:none;
    }
    #PageHTML_Content a:hover{
    color:#ab8126;
    text-decoration:none;
    }
    #feature_area{
    background-color:#fff;
    padding:5px;
    float:right;
    margin-left:20px;
    margin-bottom:20px;
    text-align:center;
    color:#19591F;
    border: solid 1px #ccc;
    }
    #feature_area a{
    color:#464646;
    text-decoration:underline;
    }
    #PageHTML_Content img a{
    border-style:none;
    }
    #PageHTML_Content h1{
    border-bottom: solid 1px #ccc;
    color:#ab8126;
    font-size:24px;
    margin-right:-15px;
    margin-left:0px;
    margin-top:0px;
    margin-bottom:30px;
    padding-top:10px;
    padding-bottom:10px;
    font-style:italic;
    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
    }
    #PageHTML_Content li{
    margin-left:-15px;
    }
